
SSiO - Feature #292

Backlog # 188 (In Progress): LoRa network

Ship one gateway to Lycksele

08/12/2019 02:36 PM - Leif Häggmark

Status: Closed Start date: 09/02/2019

Priority: Normal Due date: 09/23/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/12/2019 02:36 PM - Leif Häggmark

- Subject changed from Ship one gatgeway to Lycksele to Ship one gateway to Lycksele

#2 - 09/10/2019 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#3 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#4 - 10/28/2019 02:11 PM - Leif Häggmark

- Status changed from New to Closed
